pslib 0.4.3-1 source package in Ubuntu

Changelog

pslib (0.4.3-1) unstable; urgency=low

  * New upstream version.
  * No more symbol conflict with newer glibc (Closes: #552822)

pslib (0.4.2-1) unstable; urgency=low

  * New upstream version.
  * Replaced dependency on libungif4-dev by libgif-dev (Closes: #540538)
 -- Stephan Hermann <email address hidden>   Tue,  24 Nov 2009 00:20:09 +0000

Upload details

Uploaded by:
Stephan Adig on 2009-11-24
Uploaded to:
Lucid
Original maintainer:
Uwe Steinmann
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2009-11-24 universe libs

Downloads

File Size MD5 Checksum
pslib_0.4.3.orig.tar.gz 482.6 KiB 595fbb551544522eba2d1a279922d870
pslib_0.4.3-1.diff.gz 8.5 KiB 28db7d9fcb8798e48a2e7558786a49f9
pslib_0.4.3-1.dsc 1.0 KiB 981984fbc5da25cb0c84e20c54252f2b

Available diffs

View changes file

Binary packages built by this source

pslib-dev: development files for pslib

 pslib is a library to create PostScript files

pslib1: library to create PostScript files

 pslib is a library to create PostScript files. It offers many drawing
 primitives, image output and very sophisticated text rendering.
 It can read external Type1 fonts and embed them into the output file.
 It supports pdfmarks which makes it in combination with ghostscript's
 pdfwriter an alternative for libraries creating PDF.